首页 » 标签存档: ruby

Tag Archives: ruby

gem install redis报错快速解决

 

报错原因:安装redis的话,ruby版本最低是2.2.2,而当前版本是2.0.0,所以无法安装 解决办法:升级ruby版本 注:网上大多数版本都是安装RVM,查看rvm中的版本来安装,速度奇慢 … 阅读全文